@charset "UTF-8";@import url("https://fonts.googleapis.com/css2?family=Barlow+Condensed:wght@300;500&family=Barlow:wght@300;400;500;600&display=swap");

/**
 * Partial for adding standard breakpoint variables
 * Has not been updated since 2016, but it still works and I still love it!
 * http://breakpoint-sass.com/
 * https://github.com/at-import/breakpoint
 * https://www.npmjs.com/package/breakpoint-sass
 */
@media (min-width: 0) {
  .breakpoint-info:after {
    content: "breakpoint $xxs";
  }
}
@media (min-width: 320px) {
  .breakpoint-info:after {
    content: "breakpoint $xs";
  }
}
@media (min-width: 544px) {
  .breakpoint-info:after {
    content: "breakpoint $sm";
  }
}
@media (min-width: 768px) {
  .breakpoint-info:after {
    content: "breakpoint $md";
  }
}
@media (min-width: 960px) {
  .breakpoint-info:after {
    content: "breakpoint $lg";
  }
}
@media (min-width: 1200px) {
  .breakpoint-info:after {
    content: "breakpoint $xl";
  }
}
/*
@mixin font-size($size) {
  @if $size == 'xs' {
    font-size: $font-size--md * .8;
  }
  @elseif $size == 'sm' {
    font-size: $font-size--md * .9;
  }
  @elseif $size == 'md' {
    font-size: $font-size--md * 1.125;
  }
  @elseif $size == 'lg' {
    font-size: $font-size--md * 1.5;
  }
  @elseif $size == 'xl' {
    font-size: $font-size--md * 2;
  }
  @else {
    font-size: $font-size--md;
  }
}
*/
body {
  background-color: #fff;
}
/**
 * @file
 * Styles for breadcrumbs.
 */
.breadcrumb {
  padding-bottom: 0.5em;
}
.breadcrumb ol {
  margin: 0;
  padding: 0;
}
[dir=rtl] .breadcrumb ol {
  /* This is required to win over specificity of [dir="rtl"] ol */
  margin-right: 0;
}
.breadcrumb li {
  display: inline;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
/* IE8 does not support :not() and :last-child. */
.breadcrumb li:before {
  content: " »";
}
.breadcrumb li:first-child:before {
  content: none;
}
/**
 * @file
 * Utility classes to hide elements in different ways.
 */
/**
 * Hide elements from all users.
 *
 * Used for elements which should not be immediately displayed to any user. An
 * example would be collapsible details that will be expanded with a click
 * from a user. The effect of this class can be toggled with the jQuery show()
 * and hide() functions.
 */
.hidden,
.hidden-section {
  display: none;
}
/**
 * Hide elements visually, but keep them available for screen readers.
 *
 * Used for information required for screen reader users to understand and use
 * the site where visual display is undesirable. Information provided in this
 * manner should be kept concise, to avoid unnecessary burden on the user.
 * "!important" is used to prevent unintentional overrides.
 */
.visually-hidden,
.is-vishidden {
  position: absolute !important;
  clip: rect(1px, 1px, 1px, 1px);
  overflow: hidden;
  height: 1px;
  width: 1px;
  padding: 0;
  border: 0;
  word-wrap: normal;
}
/**
 * The .focusable class extends the .visually-hidden class to allow
 * the element to be focusable when navigated to via the keyboard.
 */
.visually-hidden.focusable:active,
.visually-hidden.focusable:focus {
  position: static !important;
  clip: auto;
  overflow: visible;
  height: auto;
  width: auto;
}
/**
 * Hide visually and from screen readers, but maintain layout.
 */
.invisible {
  visibility: hidden;
}
.layout-builder {
  padding: 1em 1em 0;
  border: 2px solid #2f91da;
  background-color: #fff;
}
.layout-builder-block,
.layout-builder__add-block,
.layout-builder__add-section {
  padding: 0.625em;
}
.layout-builder-block {
  border-bottom: 2px dashed #979797;
}
.layout-builder__add-section {
  margin-bottom: 1.125em;
}
.layout-builder-block__content-preview-placeholder-label {
  font-size: 1.125em;
  font-weight: 600;
}
.layout-builder .layout-builder__layout {
  margin-top: 0.5em;
}
.layout-builder__region {
  outline: 0.2em dashed rgb(32.3183673469, 117.9183673469, 181.6816326531);
  box-shadow: 0px 0px 10px rgba(47, 145, 218, 0.75);
}
.layout-builder__link--remove {
  margin-left: -3px;
}
#drupal-off-canvas form.layout-builder-update-block label,
#drupal-off-canvas form.layout-builder-configure-block label,
#drupal-off-canvas form.layout-builder-configure-section label {
  font-family: "Droid sans", "Lucida Grande", sans-serif;
  font-size: 0.85em;
  font-style: italic;
  color: rgba(255, 255, 255, 0.75) !important;
}
#drupal-off-canvas form.layout-builder-update-block input.form-text,
#drupal-off-canvas form.layout-builder-configure-block input.form-text,
#drupal-off-canvas form.layout-builder-configure-section input.form-text {
  color: rgba(0, 0, 0, 0.95) !important;
}
.js-facets-checkbox-links {
  list-style-type: none;
  padding-left: 0;
}
.js-facets-checkbox-links.content-type {
  margin-bottom: 0;
}
.js-facets-checkbox-links.media-type {
  margin-top: 0;
}
.js-facets-checkbox-links .facet-item label {
  display: inline-block;
  margin-left: 10px;
}
#views-exposed-form-acquia-search-page {
  margin-top: 10px;
}
#views-exposed-form-acquia-search-page .form-item-search {
  display: inline-block;
}
#views-exposed-form-acquia-search-page .form-item-search label {
  font-size: 1.125rem;
  font-family: "Barlow Condensed", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  font-weight: 700;
}
#views-exposed-form-acquia-search-page #edit-actions {
  display: inline-block;
}
.form-item-sort-bef-combine {
  display: table-row;
  float: none !important;
  margin-bottom: 1em;
}
.form-item-sort-bef-combine label {
  display: table-cell;
  padding-right: 0.5em;
}
.form-item-sort-bef-combine select {
  display: table-cell;
}
/**
 * @file
 * Reset most HTML elements styles for the off-canvas dialog.
 *
 * This is a generic reset. Drupal-specific classes are reset in components.
 */
/**
 * Do not include div in then initial overrides because including div will
 * cause the need for many more overrides in this file.
 */
#drupal-off-canvas *:not(div),
#drupal-off-canvas *:not(svg *),
#drupal-off-canvas *:after,
#drupal-off-canvas *:before {
  background-attachment: scroll;
  background-clip: border-box;
  background-color: rgb(68, 68, 68);
  background-image: none;
  background-origin: padding-box;
  background-position-x: 0%;
  background-position-y: 0%;
  background-repeat: repeat;
  background-size: auto;
  box-sizing: border-box;
  color: rgb(221, 221, 221) !important;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "liberation sans", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 25.6px;
  list-style-image: none;
  list-style-position: outside;
  list-style-type: disc;
  overflow-x: hidden;
  overflow-y: hidden;
  text-shadow: none;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: initial;
}
/* Reset size and position on elements. */
#drupal-off-canvas a,
#drupal-off-canvas abbr,
#drupal-off-canvas acronym,
#drupal-off-canvas address,
#drupal-off-canvas applet,
#drupal-off-canvas article,
#drupal-off-canvas aside,
#drupal-off-canvas audio,
#drupal-off-canvas b,
#drupal-off-canvas big,
#drupal-off-canvas blockquote,
#drupal-off-canvas body,
#drupal-off-canvas canvas,
#drupal-off-canvas caption,
#drupal-off-canvas cite,
#drupal-off-canvas code,
#drupal-off-canvas dd,
#drupal-off-canvas del,
#drupal-off-canvas dfn,
#drupal-off-canvas dialog,
#drupal-off-canvas dl,
#drupal-off-canvas dt,
#drupal-off-canvas em,
#drupal-off-canvas embed,
#drupal-off-canvas fieldset,
#drupal-off-canvas figcaption,
#drupal-off-canvas figure,
#drupal-off-canvas footer,
#drupal-off-canvas form,
#drupal-off-canvas h1,
#drupal-off-canvas h2,
#drupal-off-canvas h3,
#drupal-off-canvas h4,
#drupal-off-canvas h5,
#drupal-off-canvas h6,
#drupal-off-canvas header,
#drupal-off-canvas hgroup,
#drupal-off-canvas hr,
#drupal-off-canvas html,
#drupal-off-canvas i,
#drupal-off-canvas iframe,
#drupal-off-canvas img,
#drupal-off-canvas ins,
#drupal-off-canvas kbd,
#drupal-off-canvas label,
#drupal-off-canvas legend,
#drupal-off-canvas li,
#drupal-off-canvas main,
#drupal-off-canvas mark,
#drupal-off-canvas menu,
#drupal-off-canvas meter,
#drupal-off-canvas nav,
#drupal-off-canvas object,
#drupal-off-canvas ol,
#drupal-off-canvas output,
#drupal-off-canvas p,
#drupal-off-canvas pre,
#drupal-off-canvas progress,
#drupal-off-canvas q,
#drupal-off-canvas rp,
#drupal-off-canvas rt,
#drupal-off-canvas s,
#drupal-off-canvas samp,
#drupal-off-canvas section,
#drupal-off-canvas small,
#drupal-off-canvas span,
#drupal-off-canvas strike,
#drupal-off-canvas strong,
#drupal-off-canvas sub,
#drupal-off-canvas sup,
#drupal-off-canvas table,
#drupal-off-canvas tbody,
#drupal-off-canvas td,
#drupal-off-canvas tfoot,
#drupal-off-canvas th,
#drupal-off-canvas thead,
#drupal-off-canvas time,
#drupal-off-canvas tr,
#drupal-off-canvas tt,
#drupal-off-canvas u,
#drupal-off-canvas ul,
#drupal-off-canvas var,
#drupal-off-canvas video,
#drupal-off-canvas xmp {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
}
/*
 * Override the default (display: inline) for browsers that do not recognize HTML5 tags.
 * IE8 (and lower) requires a shiv: http://ejohn.org/blog/html5-shiv
 */
#drupal-off-canvas article,
#drupal-off-canvas aside,
#drupal-off-canvas figcaption,
#drupal-off-canvas figure,
#drupal-off-canvas footer,
#drupal-off-canvas header,
#drupal-off-canvas hgroup,
#drupal-off-canvas main,
#drupal-off-canvas menu,
#drupal-off-canvas nav,
#drupal-off-canvas section {
  display: block;
  border-radius: 0;
  line-height: normal;
}
/*
 * Makes browsers agree.
 * IE + Opera = font-weight: bold.
 * Gecko + WebKit = font-weight: bolder.
 */
#drupal-off-canvas b,
#drupal-off-canvas strong {
  font-weight: bold;
}
#drupal-off-canvas em,
#drupal-off-canvas i {
  font-style: italic;
}
#drupal-off-canvas img {
  vertical-align: middle;
  color: transparent;
  font-size: 0;
}
#drupal-off-canvas ul,
#drupal-off-canvas ol {
  list-style: none;
}
/* reset table styling. */
#drupal-off-canvas table {
  border-spacing: 0;
  border-collapse: collapse;
}
#drupal-off-canvas table thead,
#drupal-off-canvas table tbody,
#drupal-off-canvas table tbody tr:nth-child(even),
#drupal-off-canvas table tbody tr:nth-child(odd),
#drupal-off-canvas table tfoot {
  border: 0;
  background: transparent none;
}
#drupal-off-canvas th,
#drupal-off-canvas td,
#drupal-off-canvas caption {
  font-weight: normal;
}
#drupal-off-canvas q {
  quotes: none;
}
#drupal-off-canvas q:before,
#drupal-off-canvas q:after {
  content: none;
}
#drupal-off-canvas sub,
#drupal-off-canvas sup,
#drupal-off-canvas small {
  font-size: 75%;
}
#drupal-off-canvas sub,
#drupal-off-canvas sup {
  position: relative;
  vertical-align: baseline;
  line-height: 0;
}
#drupal-off-canvas sub {
  bottom: -0.25em;
}
#drupal-off-canvas sup {
  top: -0.5em;
}
/*
 * For IE9. Without, occasionally draws shapes
 * outside the boundaries of <svg> rectangle.
 */
#drupal-off-canvas svg {
  overflow: hidden;
}
/* Specific resets for inputs. */
#drupal-off-canvas input[type=search]::-webkit-search-decoration {
  display: none;
}
#drupal-off-canvas input {
  margin: 0;
  padding: 0;
}
#drupal-off-canvas input[type=checkbox],
#drupal-off-canvas input[type=radio] {
  position: static;
  margin: 0;
}
#drupal-off-canvas input:invalid,
#drupal-off-canvas button:invalid,
#drupal-off-canvas select:invalid,
#drupal-off-canvas textarea:invalid,
#drupal-off-canvas input:focus,
#drupal-off-canvas button:focus,
#drupal-off-canvas select:focus,
#drupal-off-canvas textarea:focus,
#drupal-off-canvas input[type=file]:focus,
#drupal-off-canvas input[type=file]:active,
#drupal-off-canvas input[type=radio]:focus,
#drupal-off-canvas input[type=radio]:active,
#drupal-off-canvas input[type=checkbox]:focus,
#drupal-off-canvas input[type=checkbox]:active {
  z-index: 1;
  box-shadow: none;
}
#drupal-off-canvas input[role=button] {
  cursor: pointer;
}
#drupal-off-canvas button,
#drupal-off-canvas input[type=reset],
#drupal-off-canvas input[type=submit],
#drupal-off-canvas input[type=button] {
  display: inline-block;
  overflow: visible;
  cursor: pointer;
  vertical-align: middle;
  text-decoration: none;
  border: 0;
  outline: 0;
  background-image: none;
  text-shadow: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}
#drupal-off-canvas button:hover,
#drupal-off-canvas input[type=reset]:hover,
#drupal-off-canvas input[type=submit]:hover,
#drupal-off-canvas input[type=button]:hover {
  text-decoration: none;
  background-image: none;
}
#drupal-off-canvas button:active,
#drupal-off-canvas input[type=reset]:active,
#drupal-off-canvas input[type=submit]:active,
#drupal-off-canvas input[type=button]:active {
  border-color: gray;
  background-image: none;
  box-shadow: none;
}
#drupal-off-canvas button::-moz-focus-inner,
#drupal-off-canvas input[type=reset]::-moz-focus-inner,
#drupal-off-canvas input[type=submit]::-moz-focus-inner,
#drupal-off-canvas input[type=button]::-moz-focus-inner {
  padding: 0;
  border: 0;
}
#drupal-off-canvas textarea,
#drupal-off-canvas select,
#drupal-off-canvas input[type=date],
#drupal-off-canvas input[type=datetime],
#drupal-off-canvas input[type=datetime-local],
#drupal-off-canvas input[type=email],
#drupal-off-canvas input[type=month],
#drupal-off-canvas input[type=number],
#drupal-off-canvas input[type=password],
#drupal-off-canvas input[type=search],
#drupal-off-canvas input[type=tel],
#drupal-off-canvas input[type=text],
#drupal-off-canvas input[type=time],
#drupal-off-canvas input[type=url],
#drupal-off-canvas input[type=week] {
  height: auto;
  vertical-align: middle;
  border-radius: 0;
}
#drupal-off-canvas textarea[disabled],
#drupal-off-canvas select[disabled],
#drupal-off-canvas input[type=date][disabled],
#drupal-off-canvas input[type=datetime][disabled],
#drupal-off-canvas input[type=datetime-local][disabled],
#drupal-off-canvas input[type=email][disabled],
#drupal-off-canvas input[type=month][disabled],
#drupal-off-canvas input[type=number][disabled],
#drupal-off-canvas input[type=password][disabled],
#drupal-off-canvas input[type=search][disabled],
#drupal-off-canvas input[type=tel][disabled],
#drupal-off-canvas input[type=text][disabled],
#drupal-off-canvas input[type=time][disabled],
#drupal-off-canvas input[type=url][disabled],
#drupal-off-canvas input[type=week][disabled] {
  background-color: gray;
}
#drupal-off-canvas input[type=hidden] {
  visibility: hidden;
}
#drupal-off-canvas button[disabled],
#drupal-off-canvas input[disabled],
#drupal-off-canvas select[disabled],
#drupal-off-canvas select[disabled] option,
#drupal-off-canvas select[disabled] optgroup,
#drupal-off-canvas textarea[disabled] {
  cursor: default;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  box-shadow: none;
}
#drupal-off-canvas input:placeholder,
#drupal-off-canvas textarea:placeholder {
  color: gray;
}
#drupal-off-canvas textarea,
#drupal-off-canvas select[size],
#drupal-off-canvas select[multiple] {
  height: auto;
}
#drupal-off-canvas select[size="0"],
#drupal-off-canvas select[size="1"] {
  height: auto;
}
#drupal-off-canvas textarea {
  overflow: auto;
  width: 100%;
  min-height: 40px;
  resize: vertical;
}
#drupal-off-canvas optgroup {
  color: black;
  font-weight: normal;
  font-style: normal;
}
#drupal-off-canvas optgroup::-moz-focus-inner {
  padding: 0;
  border: 0;
}
#drupal-off-canvas * button {
  overflow: visible;
  width: auto;
  padding: 0;
  vertical-align: middle;
  text-decoration: none;
  color: black;
  border: 1px solid gray;
  background: none;
}
#drupal-off-canvas * textarea,
#drupal-off-canvas * select,
#drupal-off-canvas *:not(div) textarea,
#drupal-off-canvas *:not(div) select {
  padding: 0;
  vertical-align: top;
  color: black;
  border: 1px solid gray;
  background: white;
}
/* To standardize off-canvas selection color. */
#drupal-off-canvas ::-moz-selection,
#drupal-off-canvas ::selection {
  color: inherit;
  background-color: rgba(175, 175, 175, 0.5);
}
#drupal-off-canvas *:not(div),
#drupal-off-canvas *:not(svg *),
#drupal-off-canvas *:after,
#drupal-off-canvas *:before,
div#drupal-off-canvas :not(div),
div#drupal-off-canvas :not(svg *),
div#drupal-off-canvas ::after,
div#drupal-off-canvas ::before {
  /* all: initial; */
  background-color: initial;
  background-image: initial;
  background-position-x: initial;
  background-position-y: initial;
  background-repeat: initial;
  background-attachment: initial;
  background-clip: initial;
  background-origin: initial;
  background-size: initial;
  overflow-x: initial;
  overflow-y: initial;
  font-family: initial;
  color: initial;
  text-shadow: initial;
  box-sizing: initial;
  box-sizing: border-box;
  text-shadow: none;
}
/**
 * @file
 * Styles for system messages.
 */
.messages {
  background: no-repeat 10px 17px; /* LTR */
  border: 1px solid;
  border-width: 1px; /* LTR */
  border-radius: 2px;
  padding: 0.5em; /* LTR */
  padding-left: 2.25em;
  word-wrap: break-word;
  overflow-wrap: break-word;
  margin-bottom: 0.5em;
}
.messages + .messages {
  margin-top: 1.538em;
}
[dir=rtl] .messages {
  border-width: 1px 0 1px 1px;
  background-position: right 10px top 17px;
  padding-left: 20px;
  padding-right: 35px;
  text-align: right;
}
.messages__list {
  list-style: none;
  padding: 0;
  margin: 0;
}
.messages__item + .messages__item {
  margin-top: 0.769em;
}
/* See .color-success in Seven's colors.css */
.messages--status {
  color: #325e1c;
  background-color: #f3faef;
  border: 1px solid #c9e1bd; /* LTR */
  background-image: url(../../../../misc/icons/73b355/check.svg);
  box-shadow: 0;
}
[dir=rtl] .messages--status {
  border-color: #c9e1bd transparent #c9e1bd #c9e1bd;
  box-shadow: 8px 0 0 #77b259;
  margin-left: 0;
}
/* See .color-warning in Seven's colors.css */
.messages--warning {
  background-color: #fdf8ed;
  background-image: url(../../../../misc/icons/e29700/warning.svg);
  border-color: #f4daa6 #f4daa6 #f4daa6 transparent; /* LTR */
  color: #734c00;
  box-shadow: -8px 0 0 #e09600; /* LTR */
}
[dir=rtl] .messages--warning {
  border-color: #f4daa6 transparent #f4daa6 #f4daa6;
  box-shadow: 8px 0 0 #e09600;
}
/* See .color-error in Seven's colors.css */
.messages--error {
  background-color: #fcf4f2;
  color: #a51b00;
  background-image: url(../../../../misc/icons/e32700/error.svg);
  border-color: #f9c9bf #f9c9bf #f9c9bf transparent; /* LTR */
  box-shadow: -8px 0 0 #e62600; /* LTR */
}
[dir=rtl] .messages--error {
  border-color: #f9c9bf transparent #f9c9bf #f9c9bf;
  box-shadow: 8px 0 0 #e62600;
}
.messages--error p.error {
  color: #a51b00;
}
/**
 * @file
 * Visual styles for tabs.
 */
div.tabs {
  margin: 0;
}
ul.tabs {
  list-style: none;
  margin: 0 0 1em 0;
  padding: 0;
}
ul.tabs.primary {
  margin-bottom: 0;
}
.tabs > li {
  display: inline-block;
  margin: 0 0.3em 0 0; /* LTR */
}
[dir=rtl] .tabs > li {
  margin-left: 0.3em;
  margin-right: 0;
}
.tabs a {
  display: block;
  padding: 0.2em 1em;
  text-decoration: none;
  background-color: rgb(114.2394859813, 128.5055125584, 150.7605140187);
  color: white;
}
.tabs a.is-active {
  background-color: rgb(137.6804205607, 149.5707169977, 168.1195794393);
  color: white;
}
.tabs a:focus,
.tabs a:hover {
  background-color: rgb(166.981588785, 175.9022225467, 189.818411215);
  color: rgb(25.9535046729, 29.5054541472, 35.0464953271);
}
* {
  box-sizing: border-box;
}
html {
  margin: 0;
  padding: 0;
}
body {
  margin: 0;
  padding: 0;
}
.region--info .region-inner {
  display: flex;
  gap: 0.25rem;
  flex-wrap: wrap;
}
.region--info .region-inner ul.tabs {
  display: flex;
  margin: 0;
  gap: 0.25rem;
  flex-wrap: wrap;
}
.region--info .region-inner ul.tabs > li {
  margin: 0;
}
.region--info .region-inner ul.tabs::before {
  clear: both;
  content: "";
  display: table;
}
.region--info .region-inner ul.tabs::after {
  clear: both;
  content: "";
  display: table;
}
.region--info .region-inner ul.tabs {
  padding: 0;
  margin: 0;
  list-style-type: none;
  gap: 0.25rem;
  display: flex;
  flex-wrap: wrap;
}
.region--info .region-inner ul.tabs > li {
  padding: 0;
  margin: 0;
  list-style-type: none;
}
.region--info .region-inner ul.tabs > li > span,
.region--info .region-inner ul.tabs > li > a {
  font-family: "Barlow Condensed", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  font-size: 1.125em;
  font-weight: 500;
  display: block;
  line-height: 1.2;
  padding: 0.15em 0.5em 0.2em 0.45em;
  margin: 0 0.3em 0 0;
  border-radius: 0.1875em;
  color: rgb(91.05, 103.5109375, 122.95);
  background-color: rgb(228.5944766355, 231.270666764, 235.4455233645);
  text-decoration: none;
}
.region--info .region-inner ul.tabs > li > span:hover,
.region--info .region-inner ul.tabs > li > a:hover {
  color: rgb(114.2394859813, 128.5055125584, 150.7605140187);
  background-color: rgb(233.8859228972, 236.0258268838, 239.3640771028);
}
.region--info .region-inner ul.tabs > li {
  margin: 0;
}
.region--info .region-inner ul.tabs > li.menu-item--active-trail a {
  background-color: rgb(128.3155373832, 141.1549613026, 161.1844626168);
  color: rgba(255, 255, 255, 0.75);
}
.region--info .region-inner ul.tabs > li {
  display: block;
  float: left;
}
.page-wrapper {
  padding: 0.5rem;
  margin: 0;
  display: grid;
  grid-template-areas: "header" "nav" "info" "player" "content" "footer";
  grid-template-rows: max-content max-content max-content max-content 1fr max-content;
  grid-template-columns: 1fr;
  grid-gap: 0.25rem;
  background-color: rgb(166.981588785, 175.9022225467, 189.818411215);
  height: 100vh;
}
.region {
  padding: 0;
  margin: 0;
  border: 1px solid rgb(137.6804205607, 149.5707169977, 168.1195794393);
  border-radius: 0;
  background-color: rgb(242.25, 242.25, 242.25);
}
.region--header {
  grid-area: header;
  background-color: rgb(238.605, 239.85109375, 241.795);
}
.region--navigation {
  grid-area: nav;
  background-color: rgb(214.0125, 217.127734375, 221.9875);
}
:not(.user-logged-in) .region--navigation {
  margin-bottom: -4px;
}
.region--info {
  grid-area: info;
  background-color: rgb(238.605, 239.85109375, 241.795);
}
.region--player {
  grid-area: player;
  background-color: rgb(238.605, 239.85109375, 241.795);
}
.region--content {
  grid-area: content;
  flex: 1;
  overflow-y: scroll;
}
.region--footer {
  grid-area: footer;
  background-color: rgb(230.4075, 232.276640625, 235.1925);
}
.region.empty-region {
  opacity: 0;
  height: 0;
  border: 0;
  margin: 0;
  padding: 0;
}
.region.empty-region * {
  display: none;
}
.region-inner {
  padding: 0.5rem;
}
.page-node-type-page .region--content > .region-inner {
  padding: 1.25em 1.5625em;
}
.region--footer > .region-inner {
  display: flex;
}
.breakpoint-info {
  min-width: max-content;
  flex: 1;
  display: flex;
  justify-content: flex-end;
}
.region--header {
  display: flex;
  flex-direction: column;
}
@media (min-width: 768px) {
  .region--header {
    flex-direction: row;
  }
}
.block--header {
  padding: 0.5rem;
  margin: 0;
  border-bottom: 1px solid rgb(166.981588785, 175.9022225467, 189.818411215);
  flex: 1;
  display: flex;
  align-items: center;
}
@media (min-width: 768px) {
  .block--header {
    border-bottom: 0;
    border-right: 1px solid rgb(166.981588785, 175.9022225467, 189.818411215);
    height: 100%;
  }
}
.block--header:first-child {
  flex: none;
}
@media (min-width: 768px) {
  .block--header:first-child {
    width: max-content;
  }
}
.block--header:last-child {
  flex: none;
  border-bottom: 0;
}
@media (min-width: 768px) {
  .block--header:last-child {
    width: max-content;
    border-right: 0;
  }
}
h1.site-name {
  margin: 0;
}
h1.site-name a,
h2.page-title,
h3.episode-date {
  line-height: 1;
  margin: -0.065em 0 0 0;
}
.region--map {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
}
.region--map .region-inner {
  flex: 1;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  padding: 0;
}
#map {
  flex: 1;
  height: 100%;
  width: 100%;
}
.region--navigation .region-inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.region--navigation .region-inner > * {
  margin: 0;
}
.region.region--player {
  background-color: rgb(37, 41, 44);
}
.region.region--player .region-inner {
  padding: 0;
}
.block-radiolocalized-mixcloud {
  height: 120px;
}
html {
  font-size: 14px;
}
@media (min-width: 960px) {
  html {
    font-size: 16px;
  }
}
@media (min-width: 1200px) {
  html {
    font-size: 18px;
  }
}
body {
  font-family: "Barlow", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: rgba(0, 0, 0, 0.8);
}
p,
ul,
.paragraph {
  margin: 0 0 1em;
  padding: 0;
  line-height: 1.5;
}
ul {
  padding-left: 1.5625em;
}
ul > li {
  margin-bottom: 0.125em;
}
li > ul {
  margin-top: 0.125em;
}
h1, h2, h3, h4, h5 {
  font-family: "Barlow Condensed", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  font-weight: 500;
  line-height: 0.95;
  margin: 0.25em 0 0.25em;
  padding: 0;
  color: rgba(25.9535046729, 29.5054541472, 35.0464953271, 0.9);
}
h1 {
  font-size: 2.5rem;
  text-transform: uppercase;
}
h2 {
  font-size: 2rem;
  text-transform: uppercase;
}
h3 {
  font-size: 1.5rem;
  text-transform: uppercase;
}
h4 {
  font-size: 1.125rem;
}
h5 {
  font-size: 0.9rem;
}
a {
  color: rgb(69.3511682243, 78.8424430491, 93.6488317757);
  text-decoration: none;
}
a:hover {
  color: rgb(47.6523364486, 54.1739485981, 64.3476635514);
  text-decoration: underline;
}
.site-name a {
  display: block;
  text-decoration: none;
  color: rgb(69.3511682243, 78.8424430491, 93.6488317757);
}
.site-name a:hover {
  color: rgb(25.9535046729, 29.5054541472, 35.0464953271);
}
/*
 * Uncomment this section if you would like to use
 * viewport-based font sizing.
 */
::-webkit-scrollbar {
  width: 12px;
  margin: 10px;
}
::-webkit-scrollbar-track {
  border-radius: 0;
  padding: 10px;
  background: rgb(241.2625093458, 241.9558614194, 243.0374906542);
  box-shadow: inset 2px 0 4px rgb(205.8229906542, 208.3050292056, 212.1770093458);
}
::-webkit-scrollbar-thumb {
  border-radius: 0;
  background: rgb(151.3006542056, 156.5345181075, 164.6993457944);
  box-shadow: inset 0 0 6px rgb(137.6700700935, 143.5918903329, 152.8299299065);
}
::-webkit-scrollbar-thumb:hover {
  background: rgb(137.6700700935, 143.5918903329, 152.8299299065);
  box-shadow: inset 0 0 6px rgb(124.0394859813, 130.6492625584, 140.9605140187);
}
::-webkit-scrollbar-thumb:window-inactive {
  background: rgb(151.3006542056, 156.5345181075, 164.6993457944);
}
nav#block-radiolocalized-main-menu ul.menu::before {
  clear: both;
  content: "";
  display: table;
}
nav#block-radiolocalized-main-menu ul.menu::after {
  clear: both;
  content: "";
  display: table;
}
nav#block-radiolocalized-main-menu ul.menu {
  padding: 0;
  margin: 0;
  list-style-type: none;
}
nav#block-radiolocalized-main-menu ul.menu li.menu-item {
  padding: 0;
  margin: 0;
  list-style-type: none;
}
nav#block-radiolocalized-main-menu ul.menu li.menu-item > span,
nav#block-radiolocalized-main-menu ul.menu li.menu-item > a {
  font-family: "Barlow Condensed", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  font-size: 1.125em;
  font-weight: 500;
  display: block;
  line-height: 1.2;
  padding: 0.15em 0.5em 0.2em 0.45em;
  margin: 0 0.3em 0 0;
  border-radius: 0.1875em;
  color: rgb(91.05, 103.5109375, 122.95);
  background-color: rgb(228.5944766355, 231.270666764, 235.4455233645);
  text-decoration: none;
}
nav#block-radiolocalized-main-menu ul.menu li.menu-item > span:hover,
nav#block-radiolocalized-main-menu ul.menu li.menu-item > a:hover {
  color: rgb(114.2394859813, 128.5055125584, 150.7605140187);
  background-color: rgb(233.8859228972, 236.0258268838, 239.3640771028);
}
nav#block-radiolocalized-main-menu ul.menu li.menu-item.menu-item--active-trail a {
  background-color: rgb(128.3155373832, 141.1549613026, 161.1844626168);
  color: rgba(255, 255, 255, 0.75);
}
nav#block-radiolocalized-main-menu ul.menu > li.menu-item {
  display: block;
  float: left;
}
nav#block-radiolocalized-main-menu ul.menu ul.sub-nav {
  padding: 0;
  margin: 0;
  list-style-type: none;
}
.page-node-type-episode .page-wrapper__episode {
  grid-template-areas: "header header" "nav nav" "info info" "player player" "content map" "footer footer";
  grid-template-columns: 1fr 2fr;
}
.page-node-type-episode .page-wrapper__episode--edit {
  height: auto;
  grid-template-areas: "header" "nav" "info" "player" "content" "footer";
  grid-template-columns: 1fr;
}
.page-node-type-episode .region--content {
  background-color: rgb(222.21, 224.7021875, 228.59);
  direction: rtl;
}
.page-node-type-episode .region--content > .region-inner {
  direction: ltr;
}
.view-display-id-eva_episode_songs > .views-row:last-of-type {
  margin-bottom: -0.5em;
}
.song-wrapper {
  border: 1px solid rgb(165.75, 165.75, 165.75);
  margin-bottom: 0.5em;
  background-color: rgba(255, 255, 255, 0.5);
  transition: background-color linear 0.25s, border-color linear 0.25s;
}
.song-wrapper.song--active {
  background-color: #fff;
  border-color: rgb(76.5, 76.5, 76.5);
  transition: background-color linear 0.25s, border-color linear 0.25s;
}
.mini-block {
  padding: 0.5em;
}
.song--active .song-teaser > .mini-block {
  margin-bottom: 0;
  border-bottom: 0;
}
.song-teaser > .mini-block {
  line-height: 1.2;
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.song-teaser > .mini-block button.button--info {
  display: block;
  width: 2em;
  height: 2em;
  border-radius: 1em;
  border: 1px solid red;
  padding: 0;
  opacity: 0.5;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.song-teaser > .mini-block button.button--info:hover {
  opacity: 0.75;
}
.song-teaser > .mini-block button.button--info iconify-icon {
  transform: rotate(90deg);
  transition: transform 0.25s ease;
}
.song-teaser > .mini-block button.button--info.active iconify-icon {
  transform: rotate(-90deg);
}
.song-teaser > .mini-block.hovering {
  background-color: #fff;
}
.song-teaser > .mini-block.hovering .button--info {
  opacity: 1;
  cursor: pointer;
}
.song-teaser > .mini-block__text {
  font-size: 0.9rem;
  flex: 1;
}
.song-teaser > .mini-block__title {
  font-size: 1rem;
  margin-bottom: 0.125em;
}
.song-teaser > .mini-block__button {
  font-size: 1rem;
}
.song-info {
  box-sizing: border-box;
  transition: max-height 0.25s linear;
  max-height: 0;
  overflow: hidden;
}
.song-info.active {
  max-height: var(--song-info-max-height, 64rem);
}
div.all-inline-blocks:not(.layout-builder__layout) div {
  display: inline;
}
.modal-outer {
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  background-color: rgba(25.9535046729, 29.5054541472, 35.0464953271, 0.8);
  z-index: 2000;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.25s linear;
}
.modal-outer.open {
  opacity: 1;
  pointer-events: all;
}
.modal-inner {
  width: 50vw;
  height: 50vh;
  background-color: rgba(166.981588785, 175.9022225467, 189.818411215, 0.9);
  z-index: 2000;
  border: 1px solid rgba(255, 255, 255, 0.5);
  border-radius: 0.5em;
  padding: 1.25em;
}
.song-info__title {
  padding-bottom: 1rem;
  margin-bottom: 1rem;
  border-bottom: 1px solid rgb(114.2394859813, 128.5055125584, 150.7605140187);
}
.song-info__stats {
  text-transform: none;
}
.song-info__location {
  text-transform: none;
  margin-top: 0.5rem;
}
.song-info__description {
  padding-top: 1rem;
  margin-top: 1rem;
  border-top: 1px solid rgb(114.2394859813, 128.5055125584, 150.7605140187);
}
/*
body {
  * {
    display: none;
  }
}
*/